## node-formidable 1.0.13

=== debian/changelog ===
node-formidable (1.0.13-1) unstable; urgency=low

  * Initial release (Closes: #703836)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 14:34:30 +0100
