=== debian/control ===
Source: node-formidable
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/felixge/node-formidable
Vcs-Git: git://git.debian.org/collab-maint/node-formidable.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-formidable.git

Package: node-formidable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Multipart form data parser module for Node.js
 node-formidable is a well-tested parser for multipart/form-data sent by
 http clients. It emphasizes support for file uploads.
 .
 Node.js is an event-based server-side javascript engine.
