=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=formidable \
	http://registry.npmjs.org/formidable/-/formidable-(\d+.*)\.tgz
