## node-formidable 1.2.1

=== debian/changelog ===
node-formidable (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix test file to run, avoid a loop on run.js when tests are ran in LXC
    environment (fixes: debci)

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Mar 2019 21:13:33 +0100

node-formidable (1.2.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Update debian/watch
  * New upstream version 1.2.1 (Closes: #924589)
  * Add upstream/metadata
  * Enable tests using pkg-js-tools
  * Fix VCS fields
  * Update debian/copyright
  * Update debian/copyright
  * Fix install
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Mar 2019 21:17:08 +0100
