=== debian/control ===
Source: node-formidable
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11~),
               nodejs,
               node-hashish,
               node-request,
               pkg-js-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-formidable
Vcs-Git: https://salsa.debian.org/js-team/node-formidable.git
Homepage: https://github.com/felixge/node-formidable

Package: node-formidable
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Multipart form data parser module for Node.js
 node-formidable is a well-tested parser for multipart/form-data sent by
 http clients. It emphasizes support for file uploads.
 .
 Node.js is an event-based server-side javascript engine.
