=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-formidable-$1.tar.gz/ \
 https://github.com/felixge/node-formidable/releases .*/archive/v?([\d\.]+).tar.gz
