=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none, pretty=1.2.1+%cdgit%h" \
https://github.com/node-formidable/formidable.git \
HEAD debian uupdate
