## node-formidable 3.2.1+20220105git2815e91+~cs4.0.6

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,22 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
- , node-extend <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.12.3~)
+ , bundt
+ , node-asap <!nocheck>
+ , node-babel7
+ , node-chainsaw <!nocheck>
+ , node-form-data
  , node-hashish <!nocheck>
+ , node-kleur
+ , node-once
+ , node-seq <!nocheck>
  , node-tough-cookie <!nocheck>
- , node-fetch <!nocheck>
- , node-once,
- , node-form-data
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , node-wrappy <!nocheck>
+ , rollup
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-formidable
 Vcs-Git: https://salsa.debian.org/js-team/node-formidable.git
 Homepage: https://github.com/felixge/node-formidable
@@ -21,8 +28,11 @@
 Package: node-formidable
 Architecture: all
 Depends: ${misc:Depends}
+ , node-asap
  , node-once
- , nodejs
+ , node-wrappy
+Provides: ${nodejs:Provides}
+Breaks: node-superagent (<< 7.1.1~)
 Multi-Arch: foreign
 Description: Multipart form data parser module for Node.js
  node-formidable is a well-tested parser for multipart/form-data sent by
