## node-formidable 3.2.4+20220519git81dd350+~cs4.0.9

=== debian/changelog ===
node-formidable (3.2.4+20220519git81dd350+~cs4.0.9-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.2.4+20220519git81dd350+~cs4.0.9
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 26 Jul 2022 09:19:20 +0200

node-formidable (3.2.3+20220426git971e3a7+~cs4.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.3+20220426git971e3a7+~cs4.0.8

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 09:37:08 +0200
