=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 version=4
-opts="mode=git, gitmode=full, pgpmode=none, pretty=3.2.1+%cdgit%h" \
+opts="mode=git, gitmode=full, pgpmode=none, pretty=3.2.4+%cdgit%h" \
 https://github.com/node-formidable/formidable.git \
 HEAD group
