## node-formidable 3.2.5%2B20221017git493ec88%2B~cs4.0.9

=== debian/changelog ===
node-formidable (3.2.5+20221017git493ec88+~cs4.0.9-1) unstable; urgency=medium

  * Team upload
  * Update version
  * New upstream version 3.2.5+20221017git493ec88+~cs4.0.9

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:58:33 +0100

node-formidable (3.2.4+20220822gitd285a08+~cs4.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.4+20220822gitd285a08+~cs4.0.9
  * Fix ES/CJS files

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 15:36:09 +0200
