## node-formidable 3.2.5+20221017git493ec88+~cs4.0.9

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , node-wrappy <!nocheck>
  , rollup
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-formidable
 Vcs-Git: https://salsa.debian.org/js-team/node-formidable.git
 Homepage: https://github.com/felixge/node-formidable
