=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
-	mjs2cjs src/index.js
+	mjs2cjs -o cjs/index.cjs src/index.js
 	perl -i -pe 's/node://g' `find cjs -type f`
